namespace АвтотранспортноеПредприятие
{
    partial class FormCreateOrder
    {
        private System.ComponentModel.IContainer components = null;

        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        private void InitializeComponent()
        {
            SuspendLayout();
           
            AutoScaleDimensions = new SizeF(7F, 15F);
            AutoScaleMode = AutoScaleMode.Font;
            ClientSize = new Size(600, 520);
            Name = "FormCreateOrder";
            Text = "Создание нового заказа";
            Load += FormCreateOrder_Load;
            ResumeLayout(false);
        }
    }
}